
QGIS Application - Bug report #15814

Crash in osgEarth::SpatialReference::getEllipsoid() when try to opening globe plugin 

2016-11-04 07:24 AM - Andi H

Status: Closed

Priority: High

Assignee: Pirmin Kalberer

Category: C++ plugins/Globe

Affected QGIS version:2.16.3 Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 23734

Description

When I try to run the globe plugin QGIS 2.16.3 crashes with following report:

Process:               QGIS [42645]

Path:                  /Applications/QGIS.app/Contents/MacOS/QGIS

Identifier:            org.qgis.qgis2

Version:               2.16.3 (2.16.3 [exported])

Code Type:             X86-64 (Native)

Parent Process:        ??? [1]

Responsible:           QGIS [42645]

User ID:               501

Date/Time:             2016-11-04 15:17:44.369 +0100

OS Version:            Mac OS X 10.11.6 (15G1004)

Report Version:        11

Anonymous UUID:        30159D58-18D2-3B9D-2A09-67DCC278B162

Sleep/Wake UUID:       C999D739-2BF5-4A1F-BC80-631E368D9667

Time Awake Since Boot: 480000 seconds

Time Since Wake:       3300 seconds

System Integrity Protection: enabled

Crashed Thread:        0  Dispatch queue: com.apple.main-thread

Exception Type:        EXC_BAD_ACCESS (SIGSEGV)

Exception Codes:       KERN_INVALID_ADDRESS at 0x0000000000000014

Exception Note:        EXC_CORPSE_NOTIFY

VM Regions Near 0x14:

--> 

    __TEXT                 000000010ff5e000-00000001104b3000 [ 5460K] r-x/rwx SM=COW 

/Applications/QGIS.app/Contents/MacOS/QGIS

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0                                     0x00000001250ba6f5 osgEarth::SpatialReference::getEllipsoid() const + 9

1                                     0x0000000125072193 osgEarth::MapNode::init() + 2109

2                                     0x0000000125073039 osgEarth::MapNode::MapNode(osgEarth::Map*, osgEarth::MapNodeOptions const&) +

813
3   libglobeplugin.so                 0x0000000124772915 GlobePlugin::run() + 3135

4   QtCore                            0x00000001127bed6e QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 1566

5   QtGui                             0x0000000112a673a1 QAction::triggered(bool) + 49

6   QtGui                             0x0000000112a68734 QAction::activate(QAction::ActionEvent) + 180

7   QtGui                             0x0000000112e14209 QAbstractButtonPrivate::click() + 89

8   QtGui                             0x0000000112e144a1 QAbstractButton::mouseReleaseEvent(QMouseEvent*) + 113

9   QtGui                             0x0000000112ee2f82 QToolButton::mouseReleaseEvent(QMouseEvent*) + 18

10  QtGui                             0x0000000112ac540b QWidget::event(QEvent*) + 2427

11  QtGui                             0x0000000112e13298 QAbstractButton::event(QEvent*) + 40

12  QtGui                             0x0000000112ee50cf QToolButton::event(QEvent*) + 63

13  QtGui                             0x0000000112a6db6d QApplicationPrivate::notify_helper(QObject*, QEvent*) + 189

14  QtGui                             0x0000000112a73f10 QApplication::notify(QObject*, QEvent*) + 8752

15  org.qgis.qgis2_core               0x0000000111b90003 QgsApplication::notify(QObject*, QEvent*) + 93

16  QtCore                            0x00000001127a668c QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

17  QtGui                             0x0000000112a7529d QApplicationPrivate::sendMouseEvent(QWidget*, QMouseEvent*, QWidget*,

QWidget*, QWidget**, QPointer<QWidget>&, bool) + 333

18  QtGui                             0x0000000112a2168b qt_mac_handleMouseEvent(NSEvent*, QEvent::Type, Qt::MouseButton, QWidget*,

bool) + 763

19  com.apple.AppKit                  0x00007fff87e26713 -[NSWindow _handleMouseUpEvent:isDelayedEvent:] + 119

20  com.apple.AppKit                  0x00007fff87e273ad -[NSWindow _reallySendEvent:isDelayedEvent:] + 212

21  com.apple.AppKit                  0x00007fff87866539 -[NSWindow sendEvent:] + 517

22  QtGui                             0x0000000112a166f7 -[QCocoaWindow sendEvent:] + 87

23  com.apple.AppKit                  0x00007fff877e6a38 -[NSApplication sendEvent:] + 2540

24  QtGui                             0x0000000112a1b7d4 -[QNSApplication sendEvent:] + 84

25  com.apple.AppKit                  0x00007fff8764ddf2 -[NSApplication run] + 796

26  QtGui                             0x0000000112a26640 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

1824

27  QtCore                            0x00000001127a55a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

28  QtCore                            0x00000001127a5954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

29  QtCore                            0x00000001127a81cc QCoreApplication::exec() + 188

30  org.qgis.qgis2                    0x000000010ff6c5f2 main + 21486

31  libdyld.dylib                     0x00007fff853465ad start + 1

Thread 1:: Dispatch queue: com.apple.libdispatch-manager

0   libsystem_kernel.dylib            0x00007fff814cbefa kevent_qos + 10

1   libdispatch.dylib                 0x00007fff84844165 _dispatch_mgr_invoke + 216

2   libdispatch.dylib                 0x00007fff84843dcd _dispatch_mgr_thread + 52

Thread 2:: com.apple.NSEventThread

0   libsystem_kernel.dylib            0x00007fff814c4f72 mach_msg_trap + 10

1   libsystem_kernel.dylib            0x00007fff814c43b3 mach_msg + 55

2   com.apple.CoreFoundation          0x00007fff9336e1c4 __CFRunLoopServiceMachPort + 212

3   com.apple.CoreFoundation          0x00007fff9336d68c __CFRunLoopRun + 1356

4   com.apple.CoreFoundation          0x00007fff9336ced8 CFRunLoopRunSpecific + 296

5   com.apple.AppKit                  0x00007fff877afd95 _NSEventThread + 149

6   libsystem_pthread.dylib           0x00007fff8234099d _pthread_body + 131

7   libsystem_pthread.dylib           0x00007fff8234091a _pthread_start + 168

8   libsystem_pthread.dylib           0x00007fff8233e351 thread_start + 13

Thread 3:: QCA::KeyStoreThread

0   libsystem_kernel.dylib            0x00007fff814cb07a __select + 10

1   QtCore                            0x00000001127d7dc4 qt_safe_select(int, fd_set*, fd_set*, fd_set*, timeval const*) + 388

2   QtCore                            0x00000001127dc164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,
timeval*) + 388

3   QtCore                            0x00000001127dc624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

308

4   QtCore                            0x00000001127a55a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

5   QtCore                            0x00000001127a5954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

6                                     0x0000000115855caa QCA::SyncThread::run() + 174

7   QtCore                            0x000000011268c3f4 QThreadPrivate::start(void*) + 356

8   libsystem_pthread.dylib           0x00007fff8234099d _pthread_body + 131

9   libsystem_pthread.dylib           0x00007fff8234091a _pthread_start + 168

10  libsystem_pthread.dylib           0x00007fff8233e351 thread_start + 13

Thread 4:: QThread

0   libsystem_kernel.dylib            0x00007fff814cb07a __select + 10

1   QtCore                            0x00000001127d7dc4 qt_safe_select(int, fd_set*, fd_set*, fd_set*, timeval const*) + 388

2   QtCore                            0x00000001127dc164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,

timeval*) + 388

3   QtCore                            0x00000001127dc624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

308

4   QtCore                            0x00000001127a55a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

5   QtCore                            0x00000001127a5954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

6   QtCore                            0x0000000112689788 QThread::exec() + 312

7   QtCore                            0x000000011268c3f4 QThreadPrivate::start(void*) + 356

8   libsystem_pthread.dylib           0x00007fff8234099d _pthread_body + 131

9   libsystem_pthread.dylib           0x00007fff8234091a _pthread_start + 168

10  libsystem_pthread.dylib           0x00007fff8233e351 thread_start + 13

Thread 5:: QThread

0   libsystem_kernel.dylib            0x00007fff814cb07a __select + 10

1   QtCore                            0x00000001127d7dc4 qt_safe_select(int, fd_set*, fd_set*, fd_set*, timeval const*) + 388

2   QtCore                            0x00000001127dc164 QEventDispatcherUNIXPrivate::doSelect(QFlags<QEventLoop::ProcessEventsFlag>,

timeval*) + 388

3   QtCore                            0x00000001127dc624 QEventDispatcherUNIX::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) +

308

4   QtCore                            0x00000001127a55a4 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

5   QtCore                            0x00000001127a5954 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 324

6   QtCore                            0x0000000112689788 QThread::exec() + 312

7   QtCore                            0x000000011268c3f4 QThreadPrivate::start(void*) + 356

8   libsystem_pthread.dylib           0x00007fff8234099d _pthread_body + 131

9   libsystem_pthread.dylib           0x00007fff8234091a _pthread_start + 168

10  libsystem_pthread.dylib           0x00007fff8233e351 thread_start + 13

Thread 6:: QProcessManager

0   libsystem_kernel.dylib            0x00007fff814cb07a __select + 10

1   QtCore                            0x0000000112779280 QProcessManager::run() + 96

2   QtCore                            0x000000011268c3f4 QThreadPrivate::start(void*) + 356

3   libsystem_pthread.dylib           0x00007fff8234099d _pthread_body + 131

4   libsystem_pthread.dylib           0x00007fff8234091a _pthread_start + 168

5   libsystem_pthread.dylib           0x00007fff8233e351 thread_start + 13

Thread 7:: com.apple.CFSocket.private

0   libsystem_kernel.dylib            0x00007fff814cb07a __select + 10

1   com.apple.CoreFoundation          0x00007fff933ab4fa __CFSocketManager + 762

2   libsystem_pthread.dylib           0x00007fff8234099d _pthread_body + 131

2025-04-27 3/16



3   libsystem_pthread.dylib           0x00007fff8234091a _pthread_start + 168

4   libsystem_pthread.dylib           0x00007fff8233e351 thread_start + 13

Thread 8:: QKqueueFileSystemWatcherEngine

0   libsystem_kernel.dylib            0x00007fff814cbeca kevent + 10

1   QtCore                            0x0000000112787de9 QKqueueFileSystemWatcherEngine::run() + 153

2   QtCore                            0x000000011268c3f4 QThreadPrivate::start(void*) + 356

3   libsystem_pthread.dylib           0x00007fff8234099d _pthread_body + 131

4   libsystem_pthread.dylib           0x00007fff8234091a _pthread_start + 168

5   libsystem_pthread.dylib           0x00007fff8233e351 thread_start + 13

Thread 9:

0   libsystem_kernel.dylib            0x00007fff814cadb6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff82341728 _pthread_cond_wait + 767

2   QtWebKit                          0x000000011472d765 WTF::TCMalloc_PageHeap::scavengerThread() + 117

3   QtWebKit                          0x000000011472d9f9 WTF::TCMalloc_PageHeap::runScavengerThread(void*) + 9

4   libsystem_pthread.dylib           0x00007fff8234099d _pthread_body + 131

5   libsystem_pthread.dylib           0x00007fff8234091a _pthread_start + 168

6   libsystem_pthread.dylib           0x00007fff8233e351 thread_start + 13

Thread 10:

0   libsystem_kernel.dylib            0x00007fff814cb5e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff82340578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff8233e341 start_wqthread + 13

Thread 11:: Thread (pooled)

0   libsystem_kernel.dylib            0x00007fff814cadb6 __psynch_cvwait + 10

1   libsystem_pthread.dylib           0x00007fff82341728 _pthread_cond_wait + 767

2   QtCore                            0x000000011268d410 QWaitCondition::wait(QMutex*, unsigned long) + 272

3   QtCore                            0x000000011267f4d8 QThreadPoolThread::run() + 632

4   QtCore                            0x000000011268c3f4 QThreadPrivate::start(void*) + 356

5   libsystem_pthread.dylib           0x00007fff8234099d _pthread_body + 131

6   libsystem_pthread.dylib           0x00007fff8234091a _pthread_start + 168

7   libsystem_pthread.dylib           0x00007fff8233e351 thread_start + 13

Thread 12:

0   libsystem_kernel.dylib            0x00007fff814cb5e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff82340578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff8233e341 start_wqthread + 13

Thread 13:

0   libsystem_kernel.dylib            0x00007fff814cb5e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff82340578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff8233e341 start_wqthread + 13

Thread 14:

0   libsystem_kernel.dylib            0x00007fff814cb5e2 __workq_kernreturn + 10

1   libsystem_pthread.dylib           0x00007fff82340578 _pthread_wqthread + 1283

2   libsystem_pthread.dylib           0x00007fff8233e341 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

  rax: 0x0000000000000000  rbx: 0x0000000000000000  rcx: 0x0000290000002a03  rdx: 0x00002a0000002a00

  rdi: 0x0000000000000000  rsi: 0x0000000000002064  rbp: 0x00007fff4fc9c700  rsp: 0x00007fff4fc9c6f0
   r8: 0x0000000000000040   r9: 0x00007f80dd5af130  r10: 0xffffffffffffffff  r11: 0x00007f80e102af38

  r12: 0x00007f80defbfaf8  r13: 0x00007f80defbfa00  r14: 0x00007f80e300e940  r15: 0x00007f80defbfa00

  rip: 0x00000001250ba6f5  rfl: 0x0000000000010246  cr2: 0x0000000000000014

Logical CPU:     0

Error Code:      0x00000004

Trap Number:     14

Binary Images:

       0x10ff5e000 -        0x1104b2fff +org.qgis.qgis2 (2.16.3 - 2.16.3 [exported]) <D356AF46-1433-394D-BAAF-0AF1E0927C77>

/Applications/QGIS.app/Contents/MacOS/QGIS

       0x1104c0000 -        0x110bbafef +libqgis_app.2.16.3.dylib (0) <5614E584-CEF1-3C17-8059-2D3E63B10CEA>

/Applications/QGIS.app/Contents/MacOS/lib/libqgis_app.2.16.3.dylib

       0x110d70000 -        0x110d97ff7 +libpq.dylib (0) <3EE3F3D9-3A1D-3031-9BC9-89FDD4A4A643>

/Applications/QGIS.app/Contents/MacOS/lib/libpq.dylib

       0x110da6000 -        0x1113b2fef +org.qgis.qgis2_gui (2.16.3 - qgis_gui 2.16.3) <493A2F41-5FFF-3B4D-B6DE-ADE521280683>

/Applications/QGIS.app/Contents/Frameworks/qgis_gui.framework/Versions/2.16/qgis_gui

       0x1115f3000 -        0x1116d8ff7 +libqwt.dylib (6.1.3) <D2893880-4DA3-34ED-9E83-6F46902ADDE0>

/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

       0x11173c000 -        0x111934ff7 +libqscintilla2.dylib (0) <45F2F742-D3E9-3580-A4A4-A97A00178F82>

/Applications/QGIS.app/Contents/MacOS/lib/libqscintilla2.dylib

       0x1119a6000 -        0x111a05fff +org.qgis.qgis2_analysis (2.16.3 - qgis_analysis 2.16.3)

<17307F2B-F901-3056-B1EF-5C7FE757C346>

/Applications/QGIS.app/Contents/Frameworks/qgis_analysis.framework/Versions/2.16/qgis_analysis

       0x111a2e000 -        0x1123cffff +org.qgis.qgis2_core (2.16.3 - qgis_core 2.16.3) <35C600E5-B536-32C9-86A8-187C065B846A>

/Applications/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.16/qgis_core

       0x11260a000 -        0x112649fef +QtXml (4.8.6) <26FCFD00-58E5-513F-9AB9-BCE683BDCB33>

/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

       0x112664000 -        0x11293eff7 +QtCore (4.8.6) <1F9B18AC-D00D-DF75-21A2-73D7486626D5>

/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

       0x1129e3000 -        0x113404fff +QtGui (4.8.6) <B141F28A-1C3B-5D25-3D91-EE34ECD3A017>

/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

       0x1136cf000 -        0x113811fff +QtNetwork (4.8.6) <5AFC2B29-7970-8375-2F5B-CCAC7F739E3E>

/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

       0x113878000 -        0x1138c8fef +QtSvg (4.8.6) <A2152B16-9120-278B-2913-020DE171F1CB>

/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

       0x1138ed000 -        0x113924ff7 +QtSql (4.8.6) <51BC724E-E8E2-0F1C-FD2A-927B8C9CA75E>

/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

       0x11393d000 -        0x114f24fff +QtWebKit (4.9.4) <99D6C846-B581-5F2D-39FD-37003F4070F5>

/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

       0x115807000 -        0x1158bbff7 + (? - ?) <EB51D649-194C-30F0-AA9D-C2060FEE9FDD>

/Applications/QGIS.app/Contents/Frameworks/qca.framework/Versions/2.1.1/qca

       0x115923000 -        0x115923fe7 +cl_kernels (?) <0027A656-1AA8-41CB-8AA7-CEEC45C75318> cl_kernels

       0x11592a000 -        0x115968ff7 +org.maptools.proj (4.9.2 - PROJ 4.9.2-2) <6583FFD4-E70A-380F-8EC1-2518261FB968>

/Library/Frameworks/PROJ.framework/Versions/4/PROJ

       0x115977000 -        0x115a5efff +org.osgeo.geos (3.5.0 - GEOS 3.5.0-1) <9E2CA2A0-2AF8-3FC9-A049-A2E2450B3A47>

/Library/Frameworks/GEOS.framework/Versions/3/GEOS

       0x115b07000 -        0x116f0dfef +org.gdal.gdal (2.1.1 - GDAL/OGR 2.1.1-1) <054C7ED7-8FDC-3FE7-B0F4-599522DEBEE3>

/Library/Frameworks/GDAL.framework/Versions/2.1/GDAL

       0x1175b1000 -        0x117c86fff +org.sqlite.sqlite3 (3.14.1 - SQLite3 3.14.1-1) <6CE7698A-3BA9-345D-AF0B-55D47E6CD264>

/Library/Frameworks/SQLite3.framework/Versions/C/SQLite3

       0x117ce5000 -        0x117ce5fff +libgrass_linkm.7.0.4.dylib (0) <8B41B278-21B8-33E5-9F8B-6D423D472681>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_linkm.7.0.4.dylib
       0x117ceb000 -        0x117dcefff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA>

/Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL

       0x117e19000 -        0x117e1dfff  com.apple.agl (3.3.1 - AGL-3.3.1) <4E401980-0F4F-33E2-A0CF-8C7CCF375F24>

/System/Library/Frameworks/AGL.framework/Versions/A/AGL

       0x117e25000 -        0x117e5cff7  libiodbc.2.dylib (42.5) <BFFC8722-AC9A-30D4-8D58-1B189B08F1FF> /usr/lib/libiodbc.2.dylib

       0x117e6d000 -        0x117e78fff  libiodbcinst.2.dylib (42.5) <499BBC39-3984-34F1-A306-601430E18272> /usr/lib/libiodbcinst.2.dylib

       0x117e86000 -        0x117ff9fff +com.kyngchaos.UnixImageIO (1.5.2 - UnixImageIO 1.5.2)

<705C491D-7186-3FD4-981C-645D434A3E44> /Library/Frameworks/UnixImageIO.framework/Versions/E/UnixImageIO

       0x118048000 -        0x118079fff +libogdi.dylib (0) <58393DC4-16CE-371A-AB52-F5A6D2FA4323>

/Library/Frameworks/GDAL.framework/Versions/2.1/Libraries/libogdi.dylib

       0x118398000 -        0x1183b3fff  com.apple.security.csparser (3.0 - 57337.60.2) <EE79884A-DBF8-340D-96D2-F92FE4E66C67>

/System/Library/Frameworks/Security.framework/PlugIns/csparser.bundle/Contents/MacOS/csparser

       0x1183ef000 -        0x1183f5ff7 +libqgif.dylib (0) <B175C600-AC3D-67F5-A568-3A4F83D2E526>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqgif.dylib

       0x1183fa000 -        0x1183fbfff +libgrass_btree2.7.0.4.dylib (0) <F4F19FF4-0244-3B57-873A-104F49BA21D9>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_btree2.7.0.4.dylib

       0x11a5e6000 -        0x11a601fff +osgdb_zip.so (0) <0B1D7E68-196B-3A09-ADCD-9F3D0D2BDDBF>

/Applications/QGIS.app/Contents/PlugIns/osgPlugins/osgdb_zip.so

       0x11b7b3000 -        0x11b858fff  ColorSyncDeprecated.dylib (470.3) <A30CB963-667F-39D0-8537-66FCC820F5A6>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib

SyncDeprecated.dylib

       0x11c463000 -        0x11c469ff7 +libqico.dylib (0) <D337D074-DB20-0C4F-8673-DBE0246561E4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqico.dylib

       0x11c46f000 -        0x11c474ff7 +libqsvg.dylib (0) <283CEB63-BE2E-68F5-EC33-BE58F0E404D4>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqsvg.dylib

       0x11c499000 -        0x11c4a7ff7 +libcoordinatecaptureplugin.so (0) <B1163AA3-B3AD-3104-9A1F-5390D14A4E06>

/Applications/QGIS.app/Contents/PlugIns/qgis/libcoordinatecaptureplugin.so

       0x11c4b0000 -        0x11c4ddfff +libdxf2shpconverterplugin.so (0) <FB6ACF2C-FF2C-33C4-8F91-74CBE747AB16>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdxf2shpconverterplugin.so

       0x11c4ed000 -        0x11c4f1fff + (? - ?) <9B2B981A-027D-376E-81E4-3049EDEDA3BE>

/Applications/QGIS.app/Contents/Frameworks/OpenThreads.framework/Versions/3/OpenThreads

       0x120dba000 -        0x120df5ff7 +libqjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqjpeg.dylib

       0x120dfe000 -        0x120e53fe7 +libqtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8E8E8DF880E>

/Applications/QGIS.app/Contents/PlugIns/imageformats/libqtiff.dylib

       0x123ca1000 -        0x123caafff +libqsvgicon.dylib (0) <7EBB273C-A14F-127C-D2BC-AFA06756E73F>

/Applications/QGIS.app/Contents/PlugIns/iconengines/libqsvgicon.dylib

       0x123cc9000 -        0x123ccdff7 +libqca-logger.dylib (0) <3FCE4B20-9BD5-3EBE-892A-9FB4BBBED7B8>

/Applications/QGIS.app/Contents/PlugIns/crypto/libqca-logger.dylib

       0x123cd3000 -        0x123d08fff +libqca-ossl.dylib (0) <529548FB-447C-3F15-9B66-54B609945356>

/Applications/QGIS.app/Contents/PlugIns/crypto/libqca-ossl.dylib

       0x123d2c000 -        0x123d40ff7 +libqca-softstore.dylib (0) <056173DE-0739-3A0C-95DA-A5449999D4CF>

/Applications/QGIS.app/Contents/PlugIns/crypto/libqca-softstore.dylib

       0x123d4d000 -        0x123d5aff7 +libbasicauthmethod.so (0) <2D75FAD9-6514-3A9C-86D3-968408F69EFD>

/Applications/QGIS.app/Contents/PlugIns/qgis/libbasicauthmethod.so

       0x123d62000 -        0x123d6efff +libidentcertauthmethod.so (0) <9E95BC8C-D320-34A0-8DB8-C72F62AA3405>

/Applications/QGIS.app/Contents/PlugIns/qgis/libidentcertauthmethod.so

       0x123d77000 -        0x123d87fff +libpkcs12authmethod.so (0) <6AD6868F-A797-3820-B03C-6D71412A7342>

/Applications/QGIS.app/Contents/PlugIns/qgis/libpkcs12authmethod.so

       0x123d90000 -        0x123da0fff +libpkipathsauthmethod.so (0) <EEF17907-7DF9-3F7C-B9C6-BF3F637E0693>

/Applications/QGIS.app/Contents/PlugIns/qgis/libpkipathsauthmethod.so

       0x123da9000 -        0x123e2ffef +libqsqlite.dylib (0) <FF5A8187-1A80-E204-F15F-690BC6FB8EB6>

/Applications/QGIS.app/Contents/PlugIns/sqldrivers/libqsqlite.dylib
       0x124457000 -        0x1244acff7 +libdb2provider.so (0) <F7CCDD68-CBD7-3A43-9BCF-40B55D6A5045>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdb2provider.so

       0x1244ca000 -        0x124506ff7 +libdelimitedtextprovider.so (0) <19445472-7A6A-3682-A18B-4C9D73FAF7C8>

/Applications/QGIS.app/Contents/PlugIns/qgis/libdelimitedtextprovider.so

       0x124519000 -        0x124555fff +libevis.so (0) <CBEFE4E1-0530-30DE-BD8D-009C125A7C5B>

/Applications/QGIS.app/Contents/PlugIns/qgis/libevis.so

       0x124569000 -        0x124591ff7 +libgdalprovider.so (0) <BEB84C3F-579E-3E99-81F2-0320C415FD70>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgdalprovider.so

       0x1245a0000 -        0x1245f8fff +libgeometrycheckerplugin.so (0) <F0B5B59C-1C19-3F7C-9EB4-EEB213764AB9>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgeometrycheckerplugin.so

       0x124620000 -        0x12463bff7 +libgeometrysnapperplugin.so (0) <E40AB6AC-DF44-3C88-92CF-6B030B09D410>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgeometrysnapperplugin.so

       0x12464d000 -        0x124725ff7 +libgeorefplugin.so (0) <705F3860-841C-30B2-83D6-175B376662D9>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgeorefplugin.so

       0x124767000 -        0x1247c9ff7 +libglobeplugin.so (0) <D9DB74BD-AF3F-3BDF-92DD-5000B5DC817E>

/Applications/QGIS.app/Contents/PlugIns/qgis/libglobeplugin.so

       0x1247fd000 -        0x1248dfff7 + (? - ?) <F31BAF30-EAB9-326A-A401-B0EC58B451BF>

/Applications/QGIS.app/Contents/Frameworks/osgDB.framework/Versions/3/osgDB

       0x12493f000 -        0x124987fff + (? - ?) <52D3E8B1-6DFF-3BFB-B9A1-1B19C3C280EF>

/Applications/QGIS.app/Contents/Frameworks/osgGA.framework/Versions/3/osgGA

       0x1249cc000 -        0x124b14fff + (? - ?) <BA42EF42-69AB-3E89-8D2C-18FCF480225B>

/Applications/QGIS.app/Contents/Frameworks/osgUtil.framework/Versions/3/osgUtil

       0x124bac000 -        0x124ddbff7 + (? - ?) <0BEE74A3-A27F-37E9-9BB1-A1FC2BD6F69E>

/Applications/QGIS.app/Contents/Frameworks/osg.framework/Versions/3/osg

       0x124e9d000 -        0x124eb6ff7 + (? - ?) <5A92C436-9201-32A3-B2E4-40578B815A76>

/Applications/QGIS.app/Contents/Frameworks/osgQt.framework/Versions/3/osgQt

       0x124ec9000 -        0x124f7aff7 + (? - ?) <E75A479D-D7B3-35A0-A160-53198A2EA5F9>

/Applications/QGIS.app/Contents/Frameworks/osgViewer.framework/Versions/3/osgViewer

       0x124fcf000 -        0x125194ff7 + (? - ?) <63FA62FF-85C1-35EA-B408-871D0DC84945>

/Applications/QGIS.app/Contents/Frameworks/osgEarth.framework/Versions/2/osgEarth

       0x125279000 -        0x1252d8ff7 + (? - ?) <CCDF2859-8863-343A-8821-DE971D479BC3>

/Applications/QGIS.app/Contents/Frameworks/osgEarthAnnotation.framework/Versions/2/osgEarthAnnotation

       0x12531d000 -        0x1253acff7 + (? - ?) <7B720EC8-F6B5-36FC-8C29-81597A9E3449>

/Applications/QGIS.app/Contents/Frameworks/osgEarthFeatures.framework/Versions/2/osgEarthFeatures

       0x125403000 -        0x1254fffff + (? - ?) <4E5C3E76-463E-32A3-BB62-61A31E7DE2E2>

/Applications/QGIS.app/Contents/Frameworks/osgEarthUtil.framework/Versions/2/osgEarthUtil

       0x125596000 -        0x125652fff + (? - ?) <3C8F63CB-7E95-34BD-9E35-125FEB88EDF6>

/Applications/QGIS.app/Contents/Frameworks/osgEarthSymbology.framework/Versions/2/osgEarthSymbology

       0x1256bd000 -        0x125725ff7 + (? - ?) <6A5CED1E-7A34-3D15-9AC0-F1B009021431>

/Applications/QGIS.app/Contents/Frameworks/osgEarthQt.framework/Versions/2/osgEarthQt

       0x125773000 -        0x1257b6fff + (? - ?) <CDD5AF54-AB78-3DDE-844D-52A77F4DDF99>

/Applications/QGIS.app/Contents/Frameworks/osgWidget.framework/Versions/3/osgWidget

       0x1257e1000 -        0x125833fff + (? - ?) <D42C33B8-BD0D-38A2-B368-295162A6926F>

/Applications/QGIS.app/Contents/Frameworks/osgText.framework/Versions/3/osgText

       0x125851000 -        0x1258c9ff7 + (? - ?) <384D278E-9FB7-352E-AB34-569763AF36BB>

/Applications/QGIS.app/Contents/Frameworks/osgSim.framework/Versions/3/osgSim

       0x1258f6000 -        0x125932fff + (? - ?) <3AA5BE13-5FAF-3D13-84B9-595E8ECA4E6B>

/Applications/QGIS.app/Contents/Frameworks/osgTerrain.framework/Versions/3/osgTerrain

       0x125952000 -        0x125973fff + (? - ?) <647CD1D6-87B6-39BF-ADB1-27826A59AB0A>

/Applications/QGIS.app/Contents/Frameworks/osgFX.framework/Versions/3/osgFX

       0x125989000 -        0x125a00ff7 + (? - ?) <509C9198-F312-33B5-A573-93B276B06821>

/Applications/QGIS.app/Contents/Frameworks/osgShadow.framework/Versions/3/osgShadow

       0x125a2c000 -        0x125a60ff7 + (? - ?) <2507135C-C85A-3A81-A0EB-30DC2238C3AA>
/Applications/QGIS.app/Contents/Frameworks/osgManipulator.framework/Versions/3/osgManipulator

       0x125a7c000 -        0x125ab7ff7 +libgpsimporterplugin.so (0) <2F7D36E4-8C46-32BF-A612-76F4504D10E6>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgpsimporterplugin.so

       0x125ac5000 -        0x125af6ff7 +libgpxprovider.so (0) <C0996F8B-A74F-3DD6-B8F6-BFB1FC8EF921>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgpxprovider.so

       0x125b07000 -        0x125c52fff +libgrassplugin7.so (0) <EE25B9D5-1B9E-3A9B-A4C9-1D88B72F2C73>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgrassplugin7.so

       0x125cc2000 -        0x125d50fff +org.qgis.qgis2_grass (2.16.3 - qgisgrass7 2.16.3) <954EB600-F223-3D48-BB34-B5ED1023E73C>

/Applications/QGIS.app/Contents/Frameworks/qgisgrass7.framework/Versions/2.16/qgisgrass7

       0x125d81000 -        0x125daeff7 +libgrass_gis.7.0.4.dylib (0) <40FB4B1C-B855-30E2-B158-7A23981DF102>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_gis.7.0.4.dylib

       0x125dbb000 -        0x125e0eff7 +libgrass_vector.7.0.4.dylib (0) <E1EA1AE3-3BBB-3FA8-B392-5EED4C9B3E0E>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_vector.7.0.4.dylib

       0x125e20000 -        0x125e3cfff +libgrass_raster.7.0.4.dylib (0) <2A91041A-C4A8-3986-9DE0-3E3FFE57C87C>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_raster.7.0.4.dylib

       0x125e47000 -        0x125e52fff +libgrass_imagery.7.0.4.dylib (0) <D9648FDD-B603-36E7-831E-65D7FD8D8B8A>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_imagery.7.0.4.dylib

       0x125e58000 -        0x125e62fff +libgrass_dbmibase.7.0.4.dylib (0) <CC9D7043-04CA-31DC-B9A3-5B54D4B7C8E8>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_dbmibase.7.0.4.dylib

       0x125e6a000 -        0x125e6ffff +libgrass_dbmiclient.7.0.4.dylib (0) <DB955F24-AF69-35C9-9EBB-29294E179993>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_dbmiclient.7.0.4.dylib

       0x125e75000 -        0x125e7aff7 +libgrass_gproj.7.0.4.dylib (0) <76E170F5-4764-3923-8AB7-2B7C5ACC4860>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_gproj.7.0.4.dylib

       0x125e7e000 -        0x125e83ff7 +libgrass_datetime.7.0.4.dylib (0) <B1574499-A0EB-3433-B7AA-7ABC0C80543E>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_datetime.7.0.4.dylib

       0x125e87000 -        0x125e98fff +libgrass_dgl.7.0.4.dylib (0) <5B45E424-859E-3DA2-8487-860EEF7156F5>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_dgl.7.0.4.dylib

       0x125e9e000 -        0x125eaeff7 +libgrass_dig2.7.0.4.dylib (0) <0A7D02DC-D512-3AD4-B419-0BDC3C7D42CE>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_dig2.7.0.4.dylib

       0x125eb4000 -        0x125ebaff7 +libgrass_rtree.7.0.4.dylib (0) <63A12CC1-8295-3B9E-B240-D9DCCBE491A0>

/Applications/QGIS.app/Contents/MacOS/grass7/lib/libgrass_rtree.7.0.4.dylib

       0x125ebe000 -        0x125ee5fff +libgrassprovider7.so (0) <1D7EF789-7199-35FA-8C40-0CE17A082187>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgrassprovider7.so

       0x125ef4000 -        0x125efcfff +libgrassrasterprovider7.so (0) <6D0582FC-F8EC-3D52-902C-2B16B1AE1153>

/Applications/QGIS.app/Contents/PlugIns/qgis/libgrassrasterprovider7.so

       0x125eff000 -        0x125f17ff7 +libheatmapplugin.so (0) <3995EA99-545B-3B92-A83E-3904F912EA33>

/Applications/QGIS.app/Contents/PlugIns/qgis/libheatmapplugin.so

       0x125f23000 -        0x125f3aff7 +libinterpolationplugin.so (0) <A2DDB22F-A3D9-35DA-A4C0-958758D28DE2>

/Applications/QGIS.app/Contents/PlugIns/qgis/libinterpolationplugin.so

       0x125f46000 -        0x125f58fff +libmemoryprovider.so (0) <DFD7641B-78C5-3520-BAC6-3D76CC99AD2E>

/Applications/QGIS.app/Contents/PlugIns/qgis/libmemoryprovider.so

       0x125f62000 -        0x125fcdff7 +libmssqlprovider.so (0) <D41B410B-3D09-3672-BFFB-061C1C8322CF>

/Applications/QGIS.app/Contents/PlugIns/qgis/libmssqlprovider.so

       0x125fec000 -        0x125ffbff7 +libofflineeditingplugin.so (0) <1BD4BEC6-E772-31AD-B970-FB6617E62FCF>

/Applications/QGIS.app/Contents/PlugIns/qgis/libofflineeditingplugin.so

       0x126006000 -        0x12604afff +libogrprovider.so (0) <AD938E7C-7350-33E1-950D-7A50343A9782>

/Applications/QGIS.app/Contents/PlugIns/qgis/libogrprovider.so

       0x12605f000 -        0x126072ff7 +liboracleplugin.so (0) <50F9711C-3747-3CDD-92C0-15ADC92D2ED9>

/Applications/QGIS.app/Contents/PlugIns/qgis/liboracleplugin.so

       0x12607b000 -        0x126087fff +libowsprovider.so (0) <AE16FADB-3787-37B8-A9AA-F8000BB95338>

/Applications/QGIS.app/Contents/PlugIns/qgis/libowsprovider.so

       0x12608e000 -        0x126142fff +libpostgresprovider.so (0) <FA0E50CD-84F4-310D-948F-AB79D27C3481>

/Applications/QGIS.app/Contents/PlugIns/qgis/libpostgresprovider.so
       0x126168000 -        0x12617fff7 +librasterterrainplugin.so (0) <663273A1-8169-3D8F-BF2E-6B63787F80B0>

/Applications/QGIS.app/Contents/PlugIns/qgis/librasterterrainplugin.so

       0x12618a000 -        0x1261a7fff +libroadgraphplugin.so (0) <6943B1F4-28CD-30B8-A629-C806836A837F>

/Applications/QGIS.app/Contents/PlugIns/qgis/libroadgraphplugin.so

       0x1261b6000 -        0x1261c4ff7 +org.qgis.qgis2_networkanalysis (2.16.3 - qgis_networkanalysis 2.16.3)

<577A748F-6B5F-3704-BB4A-5A5E5BA72188>

/Applications/QGIS.app/Contents/Frameworks/qgis_networkanalysis.framework/Versions/2.16/qgis_networkanalysis

       0x1261cc000 -        0x126232ff7 +libspatialiteprovider.so (0) <4FDDB812-1926-35A3-B743-0EBCABA47596>

/Applications/QGIS.app/Contents/PlugIns/qgis/libspatialiteprovider.so

       0x12624f000 -        0x12626dfff +libspatialqueryplugin.so (0) <120E0635-DF9B-3EC8-BCB0-1F0E0E40F48F>

/Applications/QGIS.app/Contents/PlugIns/qgis/libspatialqueryplugin.so

       0x12627c000 -        0x1262aefff +libtopolplugin.so (0) <FC08592F-B833-3B6F-BD7E-9B5B85D6A535>

/Applications/QGIS.app/Contents/PlugIns/qgis/libtopolplugin.so

       0x1262c3000 -        0x1262f5ff7 +libvirtuallayerprovider.so (0) <A089CD1C-FE0F-32AC-9046-D7D7E998C976>

/Applications/QGIS.app/Contents/PlugIns/qgis/libvirtuallayerprovider.so

       0x12630c000 -        0x126352fff +libwcsprovider.so (0) <4F336AF8-A754-3E0F-865B-A6C225CEDD79>

/Applications/QGIS.app/Contents/PlugIns/qgis/libwcsprovider.so

       0x126369000 -        0x1263e5ff7 +libwfsprovider.so (0) <351F14B5-FC57-33DB-95A5-467939896E64>

/Applications/QGIS.app/Contents/PlugIns/qgis/libwfsprovider.so

       0x126411000 -        0x1264c7fff +libwmsprovider.so (0) <3D8115C5-2E5F-3A99-B5AB-778CC61F249C>

/Applications/QGIS.app/Contents/PlugIns/qgis/libwmsprovider.so

       0x1264f1000 -        0x12674afe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D>

/Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript

       0x126805000 -        0x126812ff7 +libzonalstatisticsplugin.so (0) <522887B9-92C4-389C-AFDC-67F40CC28303>

/Applications/QGIS.app/Contents/PlugIns/qgis/libzonalstatisticsplugin.so

       0x12681a000 -        0x12682cff7 +libqgispython.2.16.3.dylib (0) <7572355D-134C-304F-9A2D-2B7661748365>

/Applications/QGIS.app/Contents/MacOS/lib/libqgispython.2.16.3.dylib

       0x126831000 -        0x126922ff7  org.python.python (2.7.10 - 2.7.10) <83AFAAA7-BDFA-354D-8A7A-8F40A30ACB91>

/System/Library/Frameworks/Python.framework/Versions/2.7/Python

       0x126a89000 -        0x126a8afff  _locale.so (94) <4394AC91-22AE-3D7D-85C4-792A4F35F3F2>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_locale.so

       0x126acf000 -        0x126ae5ff7 +sip.so (0) <80BD471A-6F1C-3A92-BB79-E424CB3471E8>

/Applications/QGIS.app/Contents/Resources/python/sip.so

       0x126af0000 -        0x126c76ff7 +QtCore.so (0) <68260284-882B-3C32-8372-CB5E4B6C3EF6>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

       0x126e27000 -        0x1272e2fff +QtGui.so (0) <5580A9A5-F2C3-3A73-8360-10426B68F245>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

       0x1277bb000 -        0x1277beff7  strop.so (94) <44D8B4D6-D536-31EE-94EA-4F3C0FC773FA>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so

       0x1277c4000 -        0x1277c8fff  itertools.so (94) <889782F7-5414-3881-BAAB-83CACDFDF0C5>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so

       0x127812000 -        0x127815fff  operator.so (94) <D60F7C86-DED4-34F8-BA1B-106E044B6F83>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so

       0x12781c000 -        0x12781efff  _collections.so (94) <5FEB3871-0B8F-3233-876C-0E81CF581963>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so

       0x127825000 -        0x127826fff  _heapq.so (94) <9200023E-75BA-3F20-843C-398C3709CA88>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_heapq.so

       0x12782c000 -        0x12805aff7 +_core.so (0) <E0356968-87F6-3BFF-8014-961FE2D65E4B>

/Applications/QGIS.app/Contents/Resources/python/qgis/_core.so

       0x1286d4000 -        0x128704fff +QtSql.so (0) <D5E287F2-7E2B-34E0-8F1F-D8BF3803557C>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSql.so

       0x128730000 -        0x12879ffff +QtNetwork.so (0) <4D4BF8C4-4988-362A-B184-67393E225E61>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so
       0x128802000 -        0x128836fff +QtXml.so (0) <5C161AD4-CE22-30F0-A2BE-655DE028DA4F>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

       0x128924000 -        0x128da3ff7 +_gui.so (0) <02BC5712-15AD-3239-89A5-1A0D09AB5B17>

/Applications/QGIS.app/Contents/Resources/python/qgis/_gui.so

       0x1291a1000 -        0x12923bff7 +Qsci.so (0) <5300E370-575A-389C-983C-725E5545AC66>

/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so

       0x129352000 -        0x129353ff7  time.so (94) <94E8BF2A-7841-32AD-8722-6B2526999CA1>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so

       0x12935a000 -        0x12935bfff  cStringIO.so (94) <EC2054BE-E4CD-38B3-BBFB-4FEFB76CF1EF>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringIO.so

       0x1293a1000 -        0x1293a2fff  _functools.so (94) <49B479ED-A07D-322D-9A29-AFF4CA084219>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_functools.so

       0x1294a7000 -        0x1294aafff  _struct.so (94) <0DCC6B47-A763-3AA6-82C5-B6A58073286B>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_struct.so

       0x1294b1000 -        0x1294b3fff  binascii.so (94) <9044E1C3-221F-3B79-847A-C9C3D8FEA9FD>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so

       0x1294b8000 -        0x1294bafff  select.so (94) <22170D1C-40EF-303A-8BB7-A48E783F9350>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/select.so

       0x1294c1000 -        0x1294c2fff  fcntl.so (94) <419069D5-A61F-3925-B320-EA7B9E38F44B>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so

       0x129507000 -        0x12950aff7  math.so (94) <216DBA90-4498-361D-8321-B41F9A3B121C>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so

       0x129511000 -        0x129518ff7  _socket.so (94) <0995C171-1F75-3087-89BE-EC0F68FB1231>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so

       0x129523000 -        0x12952cfff  _ssl.so (94) <027A0AA6-E941-32D2-A091-47C3A43DD846>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so

       0x1295b8000 -        0x1295b8fff  _scproxy.so (94) <07D4037C-CB1A-3850-9C0A-A29446A772CE>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_scproxy.so

       0x1295fd000 -        0x12960cfff  _io.so (94) <39FEF2EC-8D20-33A6-B91F-EF7B2FAE9009>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so

       0x12961d000 -        0x12961dfff  future_builtins.so (94) <5C789E40-92A7-3445-819B-92A13457BE6A>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/future_builtins.so

       0x1296cf000 -        0x1296cffff  _bisect.so (94) <10358438-B2BC-363F-8141-91619C6E7E04>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_bisect.so

       0x1296d4000 -        0x1296d5fff  _hashlib.so (94) <D6322B35-8141-3A7B-84CF-07BD4E35C938>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_hashlib.so

       0x1296db000 -        0x1296dffff  array.so (94) <C925356F-7B15-3672-BA29-430334F61FDC>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so

       0x129726000 -        0x129727ff7  _random.so (94) <5A3C615E-01F8-37C2-A3F2-B1EDEB31C954>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_random.so

       0x1297ac000 -        0x1297b5ff7  datetime.so (94) <94EF278A-0BE1-3990-A13B-2A5F36F64263>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/datetime.so

       0x12983f000 -        0x12983ffff  grp.so (94) <88452F56-C511-3C40-82D7-C19307D67853>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/grp.so

       0x129884000 -        0x129885fff  dbm.so (94) <08090444-B2C7-38C5-A2BF-3E478E70CE17>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/dbm.so

       0x12990a000 -        0x129959ff7 +_gdal.so (0) <6BA337B0-763A-32F1-A216-584B4CFF2136>

/Library/Frameworks/GDAL.framework/Versions/2.1/Python/2.7/site-packages/osgeo/_gdal.so

       0x1299b2000 -        0x1299b5fff +_gdalconst.so (0) <6E432E1B-F4B1-3DDB-9A99-B2C96B7C93A9>

/Library/Frameworks/GDAL.framework/Versions/2.1/Python/2.7/site-packages/osgeo/_gdalconst.so

       0x129a39000 -        0x129aa4ff7 +_ogr.so (0) <5B750A7D-420F-3B85-B802-CF2217811286>

/Library/Frameworks/GDAL.framework/Versions/2.1/Python/2.7/site-packages/osgeo/_ogr.so

       0x129abb000 -        0x129ae6fff +_osr.so (0) <B622379B-900B-3BB2-B8E9-6278642062AC>
/Library/Frameworks/GDAL.framework/Versions/2.1/Python/2.7/site-packages/osgeo/_osr.so

       0x129b72000 -        0x129b76fff  _json.so (94) <8DF51919-72DB-335D-B4F5-D8B3B7A96A89>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_json.so

       0x129c3c000 -        0x129c3efff  zlib.so (94) <72EB0E79-95F2-316C-B49C-A259FEA56658>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/zlib.so

       0x129c44000 -        0x129c4cfff  parser.so (94) <EC869F8F-27D7-33DA-84C8-FC7177158F15>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/parser.so

       0x129c92000 -        0x129c97ff7  pyexpat.so (94) <012BD38E-A1FC-3D33-AE5D-70AD95FBD04D>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/pyexpat.so

       0x129c9f000 -        0x129cb8fff  libexpat.1.dylib (12.60.1) <6BF318AC-F90F-3F16-99C2-6ADDE404E280> /usr/lib/libexpat.1.dylib

       0x129e02000 -        0x129e10fff  _ctypes.so (94) <57C51BC5-542B-3E78-94AC-0AC3DDEAFE8F>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ctypes.so

       0x129e5c000 -        0x129e63ff7 +libuuid.dylib (0) <13A6DC18-3265-3CA7-8848-2F4A16F6333A> /usr/local/lib/libuuid.dylib

       0x129ea7000 -        0x129eb2fff  cPickle.so (94) <C34DAE95-E5D5-3B06-9CE1-1FAACAE18EE4>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cPickle.so

       0x12a67d000 -        0x12a67ffff  _csv.so (94) <B82BFF9C-B641-3476-A06C-F60106DB7C1E>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_csv.so

       0x12a686000 -        0x12a6c6ff7 +_psycopg.so (?) <B37105E1-1163-3953-91CE-877206CF9407>

/Applications/QGIS.app/Contents/Resources/python/psycopg2/_psycopg.so

       0x12a729000 -        0x12a72dfff +_dotblas.so (?) <5D3D735E-F9DC-3B62-A722-1097B8188F69>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/_dotblas.so

       0x12a731000 -        0x12a735fff +_compiled_base.so (?) <BC25DA02-F6B7-36D7-AA45-80113A52D40F>

/Library/Python/2.7/site-packages/numpy-override/numpy/lib/_compiled_base.so

       0x12a9e9000 -        0x12aaf4fff +multiarray.so (?) <5A92A18D-E0FB-3693-91F8-851BBE16901F>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/multiarray.so

       0x12abef000 -        0x12ac41fff +umath.so (?) <D0DF5599-4004-3847-A9C8-683AFA855621>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/umath.so

       0x12acad000 -        0x12accbfff +scalarmath.so (?) <2E11A749-DD9E-339A-AD13-08C034154340>

/Library/Python/2.7/site-packages/numpy-override/numpy/core/scalarmath.so

       0x12ad5e000 -        0x12ad5ffff +lapack_lite.so (?) <C713CDC2-D6DE-37CA-A1A7-D9882C7046B7>

/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/lapack_lite.so

       0x12ad63000 -        0x12ad71fff +_umath_linalg.so (?) <9350681C-73AA-3536-8FEF-6DBD9641AE6E>

/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/_umath_linalg.so

       0x12adbd000 -        0x12adc4fff +fftpack_lite.so (?) <62CA3831-5D6D-3E17-BD4A-240DE7D3AE75>

/Library/Python/2.7/site-packages/numpy-override/numpy/fft/fftpack_lite.so

       0x12ae08000 -        0x12ae5afff +mtrand.so (?) <56042808-9F70-3236-91E4-DF9C38961171>

/Library/Python/2.7/site-packages/numpy-override/numpy/random/mtrand.so

       0x12afef000 -        0x12b01fff7 +_path.so (?) <A8572FAC-76B6-3735-8CE7-26B2BE87B1CB>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_path.so

       0x12b28a000 -        0x12b326fff +ft2font.so (?) <1FBAB384-EBD4-3F17-8AEE-AE9B1D7C0DA2>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/ft2font.so

       0x12b3e5000 -        0x12b489fff  unicodedata.so (94) <97D831B6-2236-3045-89B1-6EC7800AEA2C>

/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/unicodedata.so

       0x12b490000 -        0x12b4a8fff +_png.so (?) <B0F59791-48C9-390B-9D17-56DA713B0772>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_png.so

       0x12b509000 -        0x12b50cff7 +_cntr.so (?) <10770F90-8225-3549-B40C-3C6A1EB9299D>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_cntr.so

       0x12b590000 -        0x12b5c4ff7 +_image.so (?) <C0B2315F-25BA-39B3-B58C-81D54E7964F7>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_image.so

       0x12b6b6000 -        0x12b6e3fff +_tri.so (?) <6267B9FF-DA5A-354C-844D-426FDDF3BB4E>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_tri.so

       0x12b717000 -        0x12b75dfff +_qhull.so (?) <076B59E4-FD4A-3630-A4C6-B21FF7409CD8>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_qhull.so
       0x12b830000 -        0x12b87efff +_backend_agg.so (???) <2AD1D1C3-C5C0-3934-A6E8-96B0FDA1BCFF>

/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/backends/_backend_agg.so

       0x12b983000 -        0x12b991fff  _ufuncs_cxx.so (40.40.1) <70003973-554B-3C24-A625-EDC5739B6A6F>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/special/_ufuncs_cxx.so

       0x12b999000 -        0x12b9a0fff  _flinalg.so (40.40.1) <CF6680E5-C610-3EDD-8194-A921DC0A0ECA>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/_flinalg.so

       0x12b9a8000 -        0x12b9affff  calc_lwork.so (40.40.1) <52405C8B-B58C-317D-83D1-8D0D6F8371CF>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/calc_lwork.so

       0x12b9b6000 -        0x12b9b9fff  futil.so (40.40.1) <D8A3C640-016B-35B2-BBEC-EFBA016A1A1A>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/futil.so

       0x12ba03000 -        0x12bab1fff  _ufuncs.so (40.40.1) <9AF81502-9AE5-3DCB-B6C6-8CA3FB67762B>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/special/_ufuncs.so

       0x12bb06000 -        0x12bb68fff  specfun.so (40.40.1) <8FB7BD31-90F7-3D37-ACDD-F5F25A6CBFEF>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/special/specfun.so

       0x12bbe5000 -        0x12bc11fff  _fblas.so (40.40.1) <E7D35C92-7986-3A7C-959C-318D1254D832>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/_fblas.so

       0x12bc2d000 -        0x12bc87fff  _flapack.so (40.40.1) <82DAC455-28AD-3745-96D3-916AA2CB2145>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/_flapack.so

       0x12bdbb000 -        0x12bdc0ff7  minpack2.so (40.40.1) <E6931B6A-8916-348D-A281-69BF7700518D>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/minpack2.so

       0x12bdc6000 -        0x12bddaff7  _lbfgsb.so (40.40.1) <7B294EEE-9D81-32D1-B5C2-C2EAED2C84F8>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/_lbfgsb.so

       0x12bde7000 -        0x12bdecfff  moduleTNC.so (40.40.1) <FEC59E00-0E27-3683-B065-D59167C11CE9>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/moduleTNC.so

       0x12bdf1000 -        0x12be03fff  _cobyla.so (40.40.1) <B49B5A8C-60A5-3CA3-AB64-0E3EFB8CBE94>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/_cobyla.so

       0x12be0f000 -        0x12be19ff7  _slsqp.so (40.40.1) <C4D46728-B236-3953-8293-EA3A0AC8E7DE>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/_slsqp.so

       0x12be1f000 -        0x12be2afff  _minpack.so (40.40.1) <FA70B655-9842-3DB7-97A5-51CA3B00AF5F>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/_minpack.so

       0x12be30000 -        0x12bf2cff7  _csr.so (40.40.1) <C6B0691D-EE53-38F7-B01C-5CF427F7137A>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_csr.so

       0x12bf8e000 -        0x12c047fff  _csc.so (40.40.1) <22B57755-047C-32B2-8A9F-DD3AF0D1CD1D>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_csc.so

       0x12c060000 -        0x12c07eff7  _coo.so (40.40.1) <949D23C8-9D5B-3E6F-A81B-D33A2AF60729>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_coo.so

       0x12c086000 -        0x12c090ff7  _dia.so (40.40.1) <6E274EEC-FBF3-3D40-9744-ACD73332FBBE>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_dia.so

       0x12c096000 -        0x12c1d6ff7  _bsr.so (40.40.1) <F354C06A-18F0-3A90-A5EC-B64722306888>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_bsr.so

       0x12c207000 -        0x12c20afff  _csgraph.so (40.40.1) <EC81840E-28BC-3822-8C2C-29920AC8B9AC>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_csgraph.so

       0x12c250000 -        0x12c274fff  _shortest_path.so (40.40.1) <A67D26C1-5D1A-3E27-8194-DCE938CC03A4>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_shortest_path.so

       0x12c280000 -        0x12c292fff  _tools.so (40.40.1) <EC61AF7B-E90C-387E-BFDC-FFB545E04804>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_tools.so

       0x12c29c000 -        0x12c2b2fff  _traversal.so (40.40.1) <4DA71D82-E2A2-3345-B0CE-5DE31F948A02>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_traversal.so

       0x12c2bd000 -        0x12c2c6fff  _min_spanning_tree.so (40.40.1) <D2318E03-5E87-35FF-BF53-5984A4E4BCE4>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_min_spanning_tree.so

       0x12c2ce000 -        0x12c2f5fff  _iterative.so (40.40.1) <5610E93A-13C1-31F8-94FA-F92119D5EA9C>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/linalg/isolve/_iterative.so

       0x12c304000 -        0x12c342ff7  _superlu.so (40.40.1) <22BAB0A3-FF18-34E2-AE4F-5B3590D3BE79>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/linalg/dsolve/_superlu.so

       0x12c38e000 -        0x12c3e0ff7  _arpack.so (40.40.1) <EBA6F057-1CA2-39E6-846A-A6547BF97A0E>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/linalg/eigen/arpack/_arpack.so

       0x12c3ff000 -        0x12c400ff7  _zeros.so (40.40.1) <1377D78F-F875-3F90-9C4E-9ABD3292F60B>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/_zeros.so

       0x12c405000 -        0x12c40eff7  _nnls.so (40.40.1) <5ED2698F-8355-34BC-9E22-0C5967155318>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/optimize/_nnls.so

       0x12c418000 -        0x12c43efff  _odepack.so (40.40.1) <87EC637D-2F2D-3B4D-9E02-E798A28D0AC5>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/_odepack.so

       0x12c48d000 -        0x12c4a4fff  _quadpack.so (40.40.1) <D6C9C9D9-1BC2-3F46-B3E6-9C2F74BC41C0>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/_quadpack.so

       0x12c4ae000 -        0x12c4cbfff  vode.so (40.40.1) <17C65D9E-0A12-3D59-84BE-125BF61BA461>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/vode.so

       0x12c4d8000 -        0x12c4ebfff  _dop.so (40.40.1) <1BFF78DA-3F93-3F33-A5A6-15F259FF0A90>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/_dop.so

       0x12c4f8000 -        0x12c520ff7  lsoda.so (40.40.1) <E2615EFB-F0FC-3923-8524-1B2D60231409>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/integrate/lsoda.so

       0x12c531000 -        0x12c53cfff  vonmises_cython.so (40.40.1) <7C9A172D-C647-3B96-ACA4-0F80EB1CBCD0>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/vonmises_cython.so

       0x12c603000 -        0x12c612fff  _rank.so (40.40.1) <9F3D7AF8-4046-3306-878A-0780BC88E240>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/_rank.so

       0x12c61b000 -        0x12c620fff  statlib.so (40.40.1) <3481A95D-8D2A-356B-90EF-A98C56FBE526>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/statlib.so

       0x12c627000 -        0x12c631ff7  mvn.so (40.40.1) <4C3EAF85-0731-313B-82C2-44B841756F69>

/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/stats/mvn.so

       0x12c9f6000 -        0x12ca12ff7 +libgeos_c.dylib (0) <0ABD2FE4-654D-3C65-BE9A-CE5F60083842> /usr/local/lib/libgeos_c.dylib

       0x12ca24000 -        0x12cad4fff +libgeos-3.5.0.dylib (0) <91455CAD-9675-34A3-BD54-182058A58EFE>

/usr/local/Cellar/geos/3.5.0/lib/libgeos-3.5.0.dylib

       0x13132a000 -        0x131881ff7  com.apple.driver.AppleIntelHD5000GraphicsGLDriver (10.14.73 - 10.1.4)

<E8CF8529-C823-3D05-AF03-9E2B594A42FF>

/System/Library/Extensions/AppleIntelHD5000GraphicsGLDriver.bundle/Contents/MacOS/AppleIntelHD5000GraphicsGLDriver

    0x7fff66483000 -     0x7fff664baa47  dyld (360.22) <DC81CC9D-651A-3A45-8809-928282052BD3> /usr/lib/dyld

    0x7fff813d9000 -     0x7fff81489fe7  libvMisc.dylib (563.5) <6D73C20D-D1C4-3BA5-809B-4B597C15AA86>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

    0x7fff8148a000 -     0x7fff814b3fff  com.apple.ProtectedCloudStorage (1.0 - 1) <7436B2B3-943A-3500-B099-80F133B3E002>

/System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage

    0x7fff814b4000 -     0x7fff814d2ff7  libsystem_kernel.dylib (3248.60.11) <A3F069EA-6A41-35CA-BDF8-187E0209B3E2>

/usr/lib/system/libsystem_kernel.dylib

    0x7fff814fb000 -     0x7fff814fbfff  com.apple.Accelerate (1.10 - Accelerate 1.10) <185EC96A-5AF0-3620-A4ED-4D3654D25B39>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

    0x7fff8159d000 -     0x7fff81699ff7  libFontParser.dylib (158.6) <267A9AE4-4138-3112-8D73-BDFDC96568FF>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib

er.dylib

    0x7fff8169a000 -     0x7fff816aafff  libbsm.0.dylib (34) <7E14504C-A8B0-3574-B6EB-5D5FABC72926> /usr/lib/libbsm.0.dylib

    0x7fff818c0000 -     0x7fff818eeff7  com.apple.CoreServicesInternal (248.2 - 248.2) <6E111F0A-D7F1-3738-ADE7-CF983BD4EC8B>

/System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal

    0x7fff8196c000 -     0x7fff819b1ff3  libFontRegistry.dylib (155.2) <A70DD497-35F3-34DA-9C19-F4B90080E961>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib

istry.dylib

    0x7fff81b35000 -     0x7fff81d03ff3  com.apple.QuartzCore (1.11 - 410.14) <076BDE58-8AED-3D47-84FD-548CF8E8EDB9>

/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

    0x7fff81d04000 -     0x7fff81d1bff7  libsystem_asl.dylib (323.50.1) <41F8E11F-1BD0-3F1D-BA3A-AA1577ED98A9>

/usr/lib/system/libsystem_asl.dylib
    0x7fff8225b000 -     0x7fff822f1fff  com.apple.ColorSync (4.9.0 - 4.9.0) <8FC37E20-6579-3CB2-9D49-BC39FC38DF87>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync

    0x7fff8233d000 -     0x7fff82346ff7  libsystem_pthread.dylib (138.10.4) <3DD1EF4C-1D1B-3ABF-8CC6-B3B1CEEE9559>

/usr/lib/system/libsystem_pthread.dylib

    0x7fff82347000 -     0x7fff82369fff  com.apple.IconServices (68.1 - 68.1) <CDEEDBE6-F53B-3BA1-82D4-23BCA3DD8949>

/System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices

    0x7fff82411000 -     0x7fff824a0ff7  libCoreStorage.dylib (517.50.1) <E6283FE9-B5AC-3110-8D4C-8E2BF185983E>

/usr/lib/libCoreStorage.dylib

    0x7fff825c4000 -     0x7fff825ccfff  com.apple.AppleSRP (5.0 - 1) <840A5C20-6452-36BB-ACF7-29BA6CBF7C48>

/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP

    0x7fff825cd000 -     0x7fff825cefff  liblangid.dylib (122) <9CC4F0D1-5C51-3B69-BC8F-EE3A51FD0822> /usr/lib/liblangid.dylib

    0x7fff825d8000 -     0x7fff8261eff7  libauto.dylib (186) <999E610F-41FC-32A3-ADCA-5EC049B65DFB> /usr/lib/libauto.dylib

    0x7fff82633000 -     0x7fff82691fff  com.apple.SystemConfiguration (1.14 - 1.14) <D801FAD7-5A2D-3E5E-9F44-B6C9B8BEA747>

/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

    0x7fff82692000 -     0x7fff8269afff  com.apple.CoreServices.FSEvents (1223.10.1 - 1223.10.1)

<7F5B7A23-BC1D-3FA9-A9B8-D534F1E1979A>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents

    0x7fff8269b000 -     0x7fff8269bff7  libkeymgr.dylib (28) <8371CE54-5FDD-3CE9-B3DF-E98C761B6FE0>

/usr/lib/system/libkeymgr.dylib

    0x7fff8269c000 -     0x7fff826f1fff  com.apple.AE (701 - 701) <AD492742-F884-386B-A450-FAC281B9FFA4>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

    0x7fff82823000 -     0x7fff8282bfff  libGFXShared.dylib (12.1) <5A0C2493-200C-30BE-97D5-8E8C0B8E604D>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

    0x7fff8314e000 -     0x7fff8354afff  libLAPACK.dylib (1162.2) <987E42B0-5108-3065-87F0-9DF7616A8A06>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

    0x7fff8359e000 -     0x7fff835a1fff  com.apple.IOSurface (108.2.3 - 108.2.3) <52E51D16-42E9-3DDB-A16C-48225EF262C4>

/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

    0x7fff835a5000 -     0x7fff835a9fff  com.apple.CommonPanels (1.2.6 - 96) <4AE7E5AE-55B3-37FA-9BDE-B23147ADA2E9>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

    0x7fff83734000 -     0x7fff83736ff7  libquarantine.dylib (80) <0F4169F0-0C84-3A25-B3AE-E47B3586D908>

/usr/lib/system/libquarantine.dylib

    0x7fff837ba000 -     0x7fff837e1fff  com.apple.ChunkingLibrary (167 - 167) <AD7F285C-005E-36BB-98A3-5826413533BE>

/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

    0x7fff837e2000 -     0x7fff837feff7  libextension.dylib (78) <FD952DA6-BBEC-3CB6-98B3-E1D111C5C54E> /usr/lib/libextension.dylib

    0x7fff837ff000 -     0x7fff838affff  com.apple.backup.framework (1.7.4 - 1.7.4) <F304E9D1-991A-379E-9659-BF85C35B4808>

/System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

    0x7fff838f5000 -     0x7fff8391efff  libsystem_info.dylib (477.50.4) <FAA9226D-64DE-3769-A6D8-6CABA4B7FF4D>

/usr/lib/system/libsystem_info.dylib

    0x7fff8391f000 -     0x7fff8391ffff  libOpenScriptingUtil.dylib (169.1) <AD0DAC8A-9849-3077-999F-9AEC6112BDAB>

/usr/lib/libOpenScriptingUtil.dylib

    0x7fff83920000 -     0x7fff83928fff  com.apple.NetFS (6.0 - 4.0) <842A5346-24C3-3F22-9ECF-E586A10EA1F2>

/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

    0x7fff83929000 -     0x7fff8396bff7  com.apple.Metal (56.6 - 56.6) <30518711-8D00-3759-AA19-800D3C88E693>

/System/Library/Frameworks/Metal.framework/Versions/A/Metal

    0x7fff8396c000 -     0x7fff83978fff  com.apple.CommerceCore (1.0 - 463.9) <92A641CE-2740-3B7A-B69D-E5CE1426B7DE>

/System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore

eCore

    0x7fff83979000 -     0x7fff83981fff  libcopyfile.dylib (127) <A48637BC-F3F2-34F2-BB68-4C65FD012832>

/usr/lib/system/libcopyfile.dylib

    0x7fff83abe000 -     0x7fff83bb0ff7  libiconv.2.dylib (44) <F05A0A5A-92A9-3668-8F20-F27CBDA26BE9> /usr/lib/libiconv.2.dylib

    0x7fff83bb1000 -     0x7fff83be5ff7  com.apple.CoreVideo (1.8 - 191.3) <1AA24A1B-CB84-3F6B-B6DE-11494542649C>

/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

    0x7fff83c20000 -     0x7fff83ec6ff7  com.apple.CoreData (120 - 641.3) <A29A5491-6169-372B-828F-84EE0CFD4BC4>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

    0x7fff83ed0000 -     0x7fff83ed4fff  com.apple.LoginUICore (3.2 - 3.2) <5524E4BC-4700-39F4-AF06-E53322712EE0>

/System/Library/PrivateFrameworks/LoginUIKit.framework/Versions/A/Frameworks/LoginUICore.framework/Versions/A/LoginUICore

    0x7fff83eeb000 -     0x7fff83f3cff7  libcups.2.dylib (435.2) <91584A40-214D-33E8-A613-CE22289037C8> /usr/lib/libcups.2.dylib

    0x7fff840ea000 -     0x7fff84371fff  com.apple.CFNetwork (760.6.3 - 760.6.3) <8CB9CB2E-D0FB-31D4-A1AE-2A5FE028AD6B>

/System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

    0x7fff843bd000 -     0x7fff847ebfff  com.apple.vision.FaceCore (3.3.1 - 3.3.1) <E54028EA-4217-3078-A2B1-C52E4214D59E>

/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore

    0x7fff847ec000 -     0x7fff847ecff7  liblaunch.dylib (765.50.8) <834ED605-5114-3641-AA4D-ECF31B801C50>

/usr/lib/system/liblaunch.dylib

    0x7fff84830000 -     0x7fff84838fff  com.apple.frameworks.CoreDaemon (1.3 - 1.3) <CC53DC12-9231-3C4F-921B-9A770D463323>

/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon

    0x7fff84839000 -     0x7fff8483bfff  libCGXType.A.dylib (960.3) <70FA6D91-53BC-3DA6-92F3-7FEB33C73948>

/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

    0x7fff8483c000 -     0x7fff84869fff  libdispatch.dylib (501.40.12) <C7499857-61A5-3D7D-A5EA-65DCC8C3DF92>

/usr/lib/system/libdispatch.dylib

    0x7fff8486a000 -     0x7fff848e1feb  libcorecrypto.dylib (335.50.1) <B5C05FD7-A540-345A-87BF-8E41848A3C17>

/usr/lib/system/libcorecrypto.dylib

    0x7fff848e2000 -     0x7fff84949fff  com.apple.framework.CoreWiFi (11.0 - 1101.20) <993592F1-B3F1-3FAD-87BD-EA83C361BCCF>

/System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi

    0x7fff8496a000 -     0x7fff849d0ff7  libsystem_network.dylib (583.50.1) <B52DAB73-92DC-3DA7-B9F4-B899D66445C1>

/usr/lib/system/libsystem_network.dylib

    0x7fff849d1000 -     0x7fff849d6fff  com.apple.DiskArbitration (2.7 - 2.7) <F55902AA-5316-3255-A701-FDED5B553065>

/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

    0x7fff84d9b000 -     0x7fff84d9effb  libScreenReader.dylib (426.42) <16FC79D1-4573-3E90-945F-CBA22D5185FD>

/usr/lib/libScreenReader.dylib

    0x7fff84de5000 -     0x7fff84e59ff7  com.apple.Heimdal (4.0 - 2.0) <5D365381-8B5E-3259-8867-FC4A7D307BDE>

/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

    0x7fff84e5a000 -     0x7fff84e5bff3  com.apple.print.framework.Print (10.0 - 266) <3E85F70C-D7D4-34E1-B88A-C1F503F99CDA>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

    0x7fff84eaf000 -     0x7fff84eb2ff7  com.apple.help (1.3.3 - 46) <35DA4D48-0BC2-35A1-8D7C-40905CDF4F64>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

    0x7fff84f03000 -     0x7fff84f28ff7  libPng.dylib (1459) <F3A3BCAD-244C-3014-9D44-5ED179BD391D>

/System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib

    0x7fff84f2c000 -     0x7fff84f31fff  com.apple.ImageCapture (9.0 - 9.0) <ACECF0B7-7D92-3A22-BF47-E8FADF4C5378>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

    0x7fff84f32000 -     0x7fff84f6aff7  com.apple.RemoteViewServices (2.0 - 101) <B2881449-8CFE-3D1C-B4BF-155640392533>

/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices

    0x7fff84fd5000 -     0x7fff84fe0ff7  libcommonCrypto.dylib (60075.50.1) <93732261-34B4-3914-B7A2-90A81A182DBA>

/usr/lib/system/libcommonCrypto.dylib

    0x7fff84fe1000 -     0x7fff84fe4fff  libCoreVMClient.dylib (119.5) <560D70FB-709F-3030-96C9-F249FCB7DA6D>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

    0x7fff8507b000 -     0x7fff850a4ff7  libxslt.1.dylib (14.4) <72CD1CA4-1FBD-3672-ADCE-A89AB741689A> /usr/lib/libxslt.1.dylib

History

#1 - 2017-03-07 11:13 AM - Giovanni Manghi

- Priority changed from Normal to High

- Crashes QGIS or corrupts data changed from No to Yes

#2 - 2017-03-07 01:58 PM - Sandro Mani

What version of osgEarth is QGIS built against?
#3 - 2017-05-01 01:02 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-11-07 09:20 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#5 - 2019-02-11 04:25 AM - Nyall Dawson

- Status changed from Feedback to Closed

- Description updated

- Resolution set to no timely feedback

2025-04-27 16/16


